com.massivecraft.factions.zcore.nbtapi.utils

## Class MethodNames

- java.lang.Object
- - com.massivecraft.factions.zcore.nbtapi.utils.MethodNames

-     public class MethodNames
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MethodNames()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `getEntityNbtGetterMethodName()`
    `static java.lang.String` | `getEntityNbtSetterMethodName()`
    `static java.lang.String` | `getRemoveMethodName()`
    `static java.lang.String` | `getTileDataMethodName()`
    `static java.lang.String` | `getTypeMethodName()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MethodNames

          public MethodNames()

  - ### Method Detail

    - #### getTileDataMethodName

          public static java.lang.String getTileDataMethodName()

    - #### getTypeMethodName

          public static java.lang.String getTypeMethodName()

    - #### getEntityNbtGetterMethodName

          public static java.lang.String getEntityNbtGetterMethodName()

    - #### getEntityNbtSetterMethodName

          public static java.lang.String getEntityNbtSetterMethodName()

    - #### getRemoveMethodName

          public static java.lang.String getRemoveMethodName()